.gallery {
	zoom: 1;
	margin-bottom: 20px;
	border: 1px solid #ccc;
}
.gallery img {
	display: block;
}
.gallery ul {
	margin: 0;
	padding: 0;
}
.gallery ul li {
	background: none;
}
.gallery .showing {
	position: relative;
	background: url(/magazine/graphics/gallery/gallery_bg.jpg) repeat-x top;
}
.gallery .showing ul {
	background: #FFFFFF;
	margin: 0;
	border-bottom: 1px solid #ccc;
}
.gallery .showing ul li {
	display: none;
	margin: 0;
	padding: 0;
	list-style: none;
}
.gallery .showing ul li img {
	margin: 0 auto;
}
.gallery .showing ul li a {
	border: 0;
}
.gallery .showing ul li div {
	color: #fff;
	background-color: #666;
	font-style: italic;
	margin: 0;
	padding: 0 10px;
	display: none;
	width: 546px;
}
.gallery .showing ul li div p {
	margin-bottom: 5px;
	padding: 9px 0 4px;
}
.gallery .showing ul li div .credit {
	display: block;
	padding: 5px 0;
	color: #fff;
}
.gallery .showing ul li div .credit a {
	text-decoration: underline;
	color: #fff;
}
.gallery .showing ul li.current {
	display: block;
	border: 1px solid #fff;
	padding: 10px; #display:inline;
}
/* :hack:fixed gap in IE6+7 */

.gallery .thumbs {
	background: url(/magazine/graphics/gallery/gallery_thumb_bg.jpg) repeat-x top;
	padding: 12px 80px 10px 81px;
	position: relative;
	zoom: 1;
	border: 1px solid #fff;
}
/* :hack:make buttons align in IE */
.gallery .thumbs_sleeve {
	height: 66px;
	width: 471px;
	overflow: hidden;
	position: relative;
}
.gallery .thumbs ul {
	margin: 0;
	padding: 0;
	width: 436px;
	position: relative;
	left: 0;
}
.gallery .thumbs ul:after {
	content: ".";
	clear: left;
	display: block;
	height: 0;
	visibility: hidden;
}
/* :hack:clearing floats for standards compliant */
.gallery .thumbs ul li {
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
	background: #000;
	list-style: none;
}

.gallery .previousButton, .gallery .nextButton {
	cursor: pointer;
	position: absolute;
	display: block;
	top: 30px;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	background: no-repeat 0 0;
}
.gallery .previousButton {
	left: 14px;
	background-image: url(/magazine/graphics/gallery/prev.png);
}
.gallery .nextButton {
	right: 14px;
	background-image: url(/magazine/graphics/gallery/next.png);
}

.ajax_loading {
	background: #000 url(/magazine/graphics/ajax_loader.gif) 50% 50% no-repeat;
	position: absolute;
	z-index: 100;
	display: none;
	width: 100%;
}
.js-disabled .gallery {
	display: none;
}
